<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query3;

$query3q ="DELETE FROM cust_inward_more_row_02 WHERE cust_more_row_id ='".$_REQUEST['cust_more_row_id']."'" ;
$r3q=mysqli_query($conn,$query3q);

 

//echo $query3r;
//exit();
?>

<script>
javascript:window.location.href="view_all_inwards_customer.php";
</script>
